For my own use, 6.32.1 is just fine. But, is there anyone here that's
using inform and just dying to upgrade to 6.33? I don't want to force
anyone to stick with an old version if they really want the new one.

I use inform 6.33 (a beta version, actually), but I created my own SlackBuild for it. I follow its development on git, so if there's any upgrade-worthy change, I will upgrade from there. Same with the library.

So, as far as I'm concerned, it's your call. But if you need help, let me know.

José Manuel García-Patos
SlackBuilds-users mailing list
Archives -

Reply via email to